<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{d592b5a2-192b-4e16-8eab-627cc65b086d}">
		<property name="name">
			<value>Overworld</value>
		</property>
		<relationship name="effectChain">
			<destination>{9ee79e58-2cfe-43c2-9c4c-7813f9d69000}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c3dce3ad-a672-43d5-bdfb-231b7a0a8238}</destination>
		</relationship>
		<relationship name="output">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{9ee79e58-2cfe-43c2-9c4c-7813f9d69000}">
		<relationship name="effects">
			<destination>{4234b8df-6de8-4cff-bcd4-d86aab774501}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c3dce3ad-a672-43d5-bdfb-231b7a0a8238}" />
	<object class="MixerBusFader" id="{4234b8df-6de8-4cff-bcd4-d86aab774501}" />
</objects>
